[KCM Locale]
Name=Norfolk Island
Name[af]=Norfolk Eiland
Name[ar]=جزيرة نورفولك
Name[as]=নৰফোল্ক দ্বীপ
Name[be]=Востраў Норфалк
Name[be@latin]=Vyspa Norfolk
Name[bg]=Остров Норфолк
Name[bn]=নরফোক দ্বীপপুঞ্জ
Name[bn_IN]=নরফোল্ক দ্বীপ
Name[br]=Enez Norfolk
Name[ca]=Illa Norfolk
Name[ca@valencia]=Illa Norfolk
Name[csb]=Òstrowë Norfolk
Name[cy]=Ynys Norffolc
Name[da]=Norfolk-øerne (Australien)
Name[de]=Norfolk-Insel
Name[el]=Νήσος Νόρφοκ
Name[eo]=Norfolkinsulo
Name[es]=Isla Norfolk
Name[et]=Norfolki saar
Name[eu]=Norfok Irla
Name[fa]=جزیرۀ نورفولک
Name[fi]=Norfolkinsaari
Name[fr]=Île Norfolk
Name[fy]=Norfolk Eilân
Name[ga]=Oileán Norfolc
Name[gl]=Illa Norfolk
Name[gu]=નોર્ફોક ટાપુઓ
Name[he]=איי נורפולק
Name[hi]=नॉरफाक आइलैंड
Name[hne]=नारफाक आइलैंड
Name[hr]=Otok Norfolk
Name[hsb]=Norfolkske kupy
Name[hu]=Norfolk-szigetek
Name[is]=Norfolkeyja
Name[it]=Isola Norfolk
Name[ja]=ノーフォーク島
Name[ka]=ნორფოლკის კუნძული
Name[kk]=Норфолк аралы
Name[km]=កោះ​ណរហ្វក
Name[kn]=ನಾರ್ಫೋಕ್ ಐಲ್ಯಾಂಡ್
Name[ko]=노퍽 제도
Name[ku]=Girava Norfolk
Name[lt]=Norfolko sala
Name[lv]=Norfolka
Name[mai]=नारफाक द्वीप
Name[mk]=Норфолшки Остров
Name[ml]=നോര്‍ഫോക്ക് ഐലന്‍ഡ്
Name[mr]=नार्फाक द्वीप
Name[nb]=Norfolkøya
Name[nds]=Norfolk-Eiland
Name[ne]=नर्फल्क द्विप
Name[nl]=Norfolk Eiland
Name[nn]=Norfolkøya
Name[or]=ନର୍ଫକ ଆଇଲ୍ୟାଣ୍ଡ
Name[pa]=ਨੋਰਫੋਲਕ ਟਾਪੂ
Name[pl]=Wyspy Norfolk
Name[pt]=Ilha Norfolk
Name[pt_BR]=Ilhas Norfolk
Name[ro]=Insulele Norfolk
Name[ru]=Остров Норфолк
Name[se]=Norfolksuolu
Name[sk]=Norfolk
Name[sl]=Otok Norfolk
Name[sr]=Норфолшко острво
Name[sr@latin]=Norfolško ostrvo
Name[sv]=Norfolkön
Name[ta]=நார்போக் தீவு
Name[te]=నార్ఫొక్ ద్విపం
Name[tg]=Ҷазираи Норфолк
Name[th]=เกาะนอร์ฟอล์ค
Name[tr]=Norfolk Adaları
Name[uk]=Острів Норфолк
Name[uz]=Norfolk Oroli
Name[uz@cyrillic]=Норфолк Ороли
Name[vi]=Đảo Norfolk
Name[wa]=Iye di Norfolk
Name[x-test]=xxNorfolk Islandxx
Name[zh_CN]=诺福克岛
Name[zh_TW]=諾福克島
Region=oceania
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=A$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
